<?php

namespace Modules\Attribute\Enums;


Enum AttributeStatusEnum: int
{
    case SIZE = 0;
    case COLOR = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
